[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115228

 
 

909

 
 

90122

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3558-1 -- systemd vulnerabilities

ID: oval:org.secpod.oval:def:703975Date: (C)2018-02-07   (M)2018-09-04
Class: PATCHFamily: unix




systemd: system and service manager Several security issues were fixed in systemd.

Platform:
Ubuntu 16.04
Product:
systemd
Reference:
USN-3558-1
CVE-2017-15908
CVE-2018-1049
CVE    2
CVE-2017-15908
CVE-2018-1049
CPE    2
cpe:/a:ubuntu_developers:systemd
cpe:/o:ubuntu:ubuntu_linux:16.04

© SecPod Technologies